[
    {
        "Name": "BP_Decal_Scratches_Deployable",
        "Asset": "/Game/BP/World/MissionDecal/BP_Decal_Scratches_Deployable.BP_Decal_Scratches_Deployable_C",
        "Category": "MissionDecal"
    }
]